/* $Id: xxas_tcm_pending_clocks_view_no_dep.sql 3760 2017-06-16 06:54:26Z ybudamala $ */
/*============================================================================*
 |                 Copyright (c) 2019 Applaud Solutions UK Ltd                |
 |                             All rights reserved                            |
 *===========================================================================*/

SET VERIFY OFF
SET FEEDBACK OFF
WHENEVER OSERROR  EXIT FAILURE ROLLBACK
WHENEVER SQLERROR EXIT FAILURE ROLLBACK
--Force compile the View Git- 2815
CREATE OR REPLACE VIEW xxas_tcm_pending_clocks_v 
AS
SELECT xtpc.*
FROM   xxas_tcm_pending_clocks xtpc;

BEGIN
  xxas_fnd_dictionary_pkg.add_view
   (p_application_short_name => xxas_util_pkg.app
   ,p_view_name              => 'XXAS_TCM_PENDING_CLOCKS_V'
   ,p_description            => 'Applaud Timecard Pending Clocks View');
END;
/

COMMIT;
EXIT;

